# Problem configuration
source: 2017 ICPC East-Central NA Regional Contest
author: John Bonomo
license: cc0
rights_owner: ECNA
name: Craters
validator_flags: float_tolerance 1e-6

limits:
   time_multiplier: 5
   time_safety_margin: 2
   memory: 1024
   output: 1
   compilation_time: 240
   validation_time: 240
   validation_memory: 1024
   validation_output: 1
